.frame-stellen {
    margin: 3.5rem 0!important;
}
.frame-stellen:first-child {
    margin-top: 0!important;
}

label.custom-file-label {
    display: block!important;
}
.custom-file-label::after {
    content: 'Auswählen';
}
div.error {
	margin: 12px 0;
}
.is-invalid {
	background-color: rgba(255,0,0, 0.28)!important;
}